{
  "verseBefore": "Hlãq bôh tơjuh aràc mơnuĩh gơnrơh dỡc di anãq Yàc Pô Lơngĩq, sì bôh mơnuĩh vrơi ga pơnõq nhũ tơjuh voh tơliãq. ",
  "verseAfter": "Vloh hlãq bôh dơjuh aràc mơnuĩh gơnrơh dòq dỡc duh vruãq pãq anãq Yàc Pô Lơngĩq, sì pơnõq nhũ hũ pơjao vrơi dơjuh bẽq tơliãq. ",
  "tags": [
    "other"
  ],
  "username": "raglay_2021",
  "activeBook": "rev",
  "activeChapter": 8,
  "activeVerse": 1,
  "modifiedTimestamp": "2022-01-19T02:40:58.343Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 8,
      "verse": 1
    },
    "tool": "wordAlignment",
    "groupId": "chapter_8"
  }
}
